onEvent('recipes', (event) => {
    event.shaped('apotheosis:enchantment_library', ['ABA', 'BCB', 'ABA'], {
        A: 'apotheosis:hellshelf',
        B: 'extendedcrafting:the_ultimate_ingot',
        C: 'extendedcrafting:ultimate_singularity'
    }).id('kubejs:apotheosis/enchantment_library')
})
